body,
html {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0 1em;
}
body {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
}
body.dark {
	background-color: #000;
	color: #fff;
}
h2, h3 {
	font-family: "Roboto", sans-serif;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 28px;
}
div {
	margin-block: 1em;
}
p {
	margin-block: .3em;
}
a, span {
	color: #fd53e7;
	text-underline-offset: .175em;
}
.footer {
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
}
.footer strong {
	font-weight: 900;
}
@media (max-width: 480px) {
	body {
		font-size: 16px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
}